---
name: Beverley Rufener
start_date: 2020-03-02
locality: Johannesburg
country: South Africa
role: <a href="/job-families/people-ops/people-operations/">Manager, People Operations</a>
reports_to: jessica-m
picture: beverleyrufener.jpg
twitter: 
gitlab: brufener
pronouns: she/her
departments:
- People Group
- People Experience Team
story: 'Prior to joining in the capacity of People Operations Team Lead, Beverley
  spent the bulk of her career in both operations management and international recruitment.  After
  hours she enjoys hiking, reading and rustling up a feast for her family.

'
